<?xml version="1.0" encoding="UTF-8"?>
<metadata>
    <name>Shweet Sprites</name>
    <directory>shweet-sprites</directory>
    <description>
	    Full texture overhaul for the game.

[url=https://creativecommons.org/publicdomain/zero/1.0/legalcode.en]Licensed under Creative Commons Zero. Feel free to do whatever with this mod, with or without permission.[/url]
    </description>
    <version>1.0</version>
    <visibility>Public</visibility>
    <tag id="Graphics"/>
</metadata>
